.tribe-events-event-image {
	display: none !important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
	background: none;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta {
	font-weight: 700;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
	padding: 0;
}

.tribe-event-url,
.tribe-event-title a {
	color: #333 !important;
}
.tribe-event-url:hover,
.tribe-event-title a:hover {
	color: #555 !important;
}

.tribe-events-list-widget .tribe-event-featured {
	background: none;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta,
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content,
.tribe-events-list .tribe-events-loop .tribe-event-featured a,

.tribe-events-list-widget .tribe-event-featured .tribe-event-title a,
.tribe-events-list-widget .tribe-event-featured .tribe-event-duration {
	color: inherit;
}

.tribe-events-list-widget .tribe-event-featured div {
	color: inherit;
}